echo [INFO]: Wiping problem 'onemania'.
cd problems/onemania
./wipe.sh
cd -

echo [INFO]: Wiping problem 'korenkstepeni'.
cd problems/korenkstepeni
./wipe.sh
cd -

echo [INFO]: Wiping problem 'russia42'.
cd problems/russia42
./wipe.sh
cd -

echo [INFO]: Wiping problem 'christmas-number'.
cd problems/christmas-number
./wipe.sh
cd -

echo [INFO]: Wiping russian contest statement.
cd statements/russian
./wipe.sh
cd -

